PreprocessorDefinitions=
Techniques=HDR@FakeHDR.fx,Lightroom@qUINT_lightroom.fx,Vibrance@Vibrance.fx
TechniqueSorting=HDR@FakeHDR.fx,Lightroom@qUINT_lightroom.fx,Vibrance@Vibrance.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,ADOF@qUINT_dof.fx,AmbientLight@AmbientLight.fx,ContrastAdaptiveSharpen@CAS.fx,ArcaneBloom@ArcaneBloom.fx,ArtisticVignette@ArtisticVignette.fx,AspectRatioPS@AspectRatio.fx,Bloom@qUINT_bloom.fx,BloomAndLensFlares@Bloom.fx,Border@Border.fx,BulgePinch@BulgePinch.fx,CA@ChromaticAberration.fx,Checkerboard@Checkerboard.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,ContrastStretch@ContrastStretch.fx,Cursor@Cursor.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Debanding@qUINT_deband.fx,DeepFry@DeepFry.fx,DeHaze@Dehaze.fx,DepthHaze@DepthHaze.fx,DPX@DPX.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,FlexibleCA@FlexibleCA.fx,FocalDOF@FocalDOF.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,GrainSpread@GrainSpread.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,KNearestNeighbors@Denoise.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LiquidLens@LiquidLens.fx,LocalContrastCS@LocalContrastCS.fx,LumaSharpen@LumaSharpen.fx,MagicBloom@MagicBloom.fx,MagicHDR@MagicHDR.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,MotionBlur@FakeMotionBlur.fx,MouseReplacement@Mouse.fx,MXAO@qUINT_mxao.fx,MXAO@MXAO.fx,NonLocalMeans@Denoise.fx,NormalMap@NormalMap.fx,Nostalgia@Nostalgia.fx,Oilify@Oilify.fx,Overlay@Overlay.fx,PerfectPerspective@PerfectPerspective3.fx,PerfectPerspective@PerfectPerspective.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,ReVeil_Bottom@ReVeil.fx,ReVeil_Top@ReVeil.fx,SCurve@SCurve.fx,SharpContrast@SharpContrast.fx,SlitScan@SlitScan.fx,SMAA@SMAA.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,SurfaceBlur@SurfaceBlur.fx,Swirl@Swirl.fx,Technicolor@Technicolor.fx,Tint@Sepia.fx,TinyPlanet@TinyPlanet.fx,Tonemap@Tonemap.fx,UnrealLens@UnrealLens.fx,Unsharp@Unsharp.fx,VariableRateShading@VRS_Map.fx,Vignette@Vignette.fx,VirtualResolution@VirtualResolution.fx

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveFog2.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.999990,0.999996,1.000000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.200000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.100000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=0.105000
Exposure=0.000000
FixWhitePoint=1
TonemapOperator=2

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=2.479000
alLensInt=10.000000
alLensThresh=0.164000
alThreshold=15.000000
AL_Adaptation=0
AL_Adaptive=0
AL_Dirt=0
AL_DirtTex=0
AL_Dither=0
AL_Lens=1
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=0.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=0.500000
uBloomIntensity=0.200000
uExposure=1.000000
uMaxBrightness=100.000000

[AspectRatio.fx]
A=0.000000
Color=0.027000,0.027000,0.027000
FitScreen=1
Zoom=1.000000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.920000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[CAS.fx]
Contrast=0.000000
Sharpening=0.415000

[CinematicDOF2.fx]
AutoFocusPoint=1.000000,0.500000
AutoFocusTransitionSpeed=0.970999
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightGainFarPlane=0.500000
HighlightGainNearPlane=0.200000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
ManualFocusPlane=10.260006
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=5.000000
ClarityRadius=4
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=0
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.250000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ContrastStretch.fx]
DarkMax=0.450000
DarkPeak=0.500000
DarkThreshold=0.333000
Debug=0
LightMax=0.300000
LightPeak=0.450000
LightThreshold=0.667000
Maximum=1.000000
MaxVariance=1.000000
MidMax=0.450000
MidPeak=0.550000
Minimum=0.000000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Dehaze.fx]
Alpha=0.010000
Debug=0
DepthMultiplier=0.175000
IgnoreSky=0
TransmissionMultiplier=-0.500000

[DirectionalDepthBlur.fx]
BlurAngle=1.000000
BlurLength=0.100000
BlurQuality=0.500000
BlurType=0
FocusPlane=0.010000
FocusPlaneMaxRange=150.000000
FocusPoint=0.500000,0.500000
FocusPointBlendColor=0.000000,0.000000,0.000000
FocusPointBlendFactor=1.000000
FocusRange=0.001000
HighlightGain=0.500000
ScaleFactor=1.000000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DLAA_Plus.fx]
De_Artifact=0.500000
Long_Edge_Mask_H=0.000000
Long_Edge_Mask_V=0.000000
Short_Edge_Mask=0.250000
Text_Preservation=0.500000
View_Mode=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=1.900000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=2.255000
Strength=0.200000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmGrain.fx]
Intensity=0.235000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=60.000000
UseMask=0

[FilmicAnamorphSharpen2.fx]
Clamp=0.500000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.010000
Preview=0
Strength=100.000000
UseMask=1

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=0.275000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=3.299999

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[LUTTools.fx]
LutChromaLuma=1.000000,1.000000
LutRes=32
VerticalOrietation=0

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.082000
BloomBrightness=2.814000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=0.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[NFAA.fx]
AA_Adjust=16
HFR_AA=0
HFR_Adjust=0.500000
Mask_Adjust=1.000000
View_Mode=0

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.333000
BloomMix=0.175000
BloomSaturation=0.000000
BlurSigma=30.000000
debugBloom=0
dither_strength=2.000000
enableBKelvin=0
GreyValue=0.333000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=7
PD80_MixChroma=1.000000
PD80_MixLuma=0.350000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=1.000000
adj_shoulder=1.449989
adj_toe=1.000000

[PD80_05_Sharpening.fx]
BlurSigma=0.450000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enableShowEdges=0
enable_depth=1
enable_reverse=0
limiter=0.030000
Sharpening=1.700000
Threshold=0.000000

[PD80_06_Chromatic_Aberration.fx]
CA=6.818000
CA_curve=5.996000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=1.000000
degrees=135
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=24
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[PerfectPerspective2.fx]
BorderColor=0.027000,0.027000,0.027000,0.784000
BorderCorners=0.086200
Expert=0
FovAngle=90
FovType=0
K=1.000000,1.000000
Manual=0
MirrorBorder=1
PresetKx=0
PresetKy=0
SimplePresets=0
VignettingStyle=2
Zoom=1.000000

[PerfectPerspective3.fx]
BorderColor=0.027000,0.027000,0.027000,0.784000
BorderCorner=0.062000
DebugPreview=0
FOV=25
K=1.000000
MirrorBorder=1
Projection=0
ResScale=1920,1920
Type=1
Vertical=1.000000
VerticalScale=0.950000
Zooming=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=3.274000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=3
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=-0.255000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=0
SHARPEN_MODE=0
SHARP_STRENGTH=0.500000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=25.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.580000
Tint=0.593137,0.593132,0.593131

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Smart_Sharp.fx]
B_Grounding=0.000000
CAM_IOB=1
CA_Mask_Boost=0
CA_Removal=0
ClampSharp=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=0
Output_Selection=0
Sharpness=0.625000

[SurfaceBlur.fx]
BlurEdge=0.500000
BlurOffset=1.000000
BlurRadius=1
BlurStrength=1.000000
DebugMode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[TiltShift.fx]
Axis=0
BlurCurve=1.000000
BlurMultiplier=6.000000
BlurSamples=11
Line=0
Offset=0.050000

[TiltShift1.fx]
Axis=0
BlurCurve=2.750000
BlurMultiplier=1.800000
BlurSamples=11
Line=0
Offset=0.050000

[TiltShift2.fx]
Axis=90
BlurCurve=3.150000
BlurMultiplier=0.600000
BlurSamples=11
Line=0
Offset=0.050000

[TinyPlanet.fx]
center_x=0.500000
center_y=0.250000
offset_x=0.500000
offset_y=0.250000
scale=0.500000
z_rotation=0.500000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[Unsharp.fx]
Amount=1.000000
BlurScale=1.000000

[Vibrance.fx]
Vibrance=0.752000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

